  medals_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['Medals']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'medals'}]}
